=== debian/control ===
Source: golang-github-pbnjay-pixfont
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Maytham Alsudany <maytha8thedev@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pbnjay-pixfont
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pbnjay-pixfont.git
Homepage: https://github.com/pbnjay/pixfont
XS-Go-Import-Path: github.com/pbnjay/pixfont

Package: golang-github-pbnjay-pixfont-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: pixel font package for Go (library)
 pixfont is a simple, lightweight Pixel Font package for Go that works with the
 standard image/draw package.
 .
 pixfont comes ready-to-go with a public domain 8x8 pixel fixed-width font from
 the bygone era of PCs (created by Marcel Sondaar / IBM).
