=== debian/rules ===
#!/usr/bin/make -f

# Exclude binaries, not needed to build rdeps.
export DH_GOLANG_EXCLUDES := examples cmd

%:
	dh $@ --builddirectory=_build --buildsystem=golang
